linux-meta-gke-5.4 (5.4.0.1074.79~18.04.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1074.79~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 14:03:19 -0300

linux-meta-gke-5.4 (5.4.0.1073.78~18.04.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1073.78~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 03:45:25 -0400

linux-meta-gke-5.4 (5.4.0.1072.77~18.04.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1072.77~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 05:24:50 -0400

linux-meta-gke-5.4 (5.4.0.1071.76~18.04.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1071.76~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 May 2022 20:55:26 -0400

linux-meta-gke-5.4 (5.4.0.1069.72~18.04.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1069.72~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Apr 2022 23:53:39 -0400

linux-meta-gke-5.4 (5.4.0.1068.71~18.04.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1068.71~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:25:29 -0400

linux-meta-gke-5.4 (5.4.0.1067.70~18.04.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1067.70~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 04:41:04 -0400

linux-meta-gke-5.4 (5.4.0.1066.69~18.04.30) bionic; urgency=medium

  * Bump ABI 5.4.0-1066.69~18.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 11 Mar 2022 12:34:43 -0500

linux-meta-gke-5.4 (5.4.0.1065.68~18.04.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1065.68~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 11:06:46 +0100

linux-meta-gke-5.4 (5.4.0.1064.67~18.04.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1064.67~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 21:47:52 -0500

linux-meta-gke-5.4 (5.4.0.1063.66~18.04.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1063.66~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 02:08:02 -0500

linux-meta-gke-5.4 (5.4.0.1062.65~18.04.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1062.65~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 01:04:26 -0500

linux-meta-gke-5.4 (5.4.0.1061.64~18.04.25) bionic; urgency=medium

  * Bump ABI 5.4.0-1061.64~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Jan 2022 00:00:58 -0500

linux-meta-gke-5.4 (5.4.0.1060.63~18.04.24) bionic; urgency=medium

  * Bump ABI 5.4.0-1060.63~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 22:58:03 -0500

linux-meta-gke-5.4 (5.4.0.1059.62~18.04.23) bionic; urgency=medium

  * Bump ABI 5.4.0-1059.62~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 18:05:45 -0300

linux-meta-gke-5.4 (5.4.0.1057.60~18.04.22) bionic; urgency=medium

  * Bump ABI 5.4.0-1057.60~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 04:13:35 -0500

linux-meta-gke-5.4 (5.4.0.1056.59~18.04.21) bionic; urgency=medium

  * Bump ABI 5.4.0-1056.59~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 16 Nov 2021 19:35:33 -0500

linux-meta-gke-5.4 (5.4.0.1055.58~18.04.20) bionic; urgency=medium

  * Bump ABI 5.4.0-1055.58~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 21:04:27 -0400

linux-meta-gke-5.4 (5.4.0.1054.57~18.04.19) bionic; urgency=medium

  * Bump ABI 5.4.0-1054.57~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 22:35:11 -0400

linux-meta-gke-5.4 (5.4.0.1053.56~18.04.18) bionic; urgency=medium

  * Bump ABI 5.4.0-1053.56~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 23:13:42 -0400

linux-meta-gke-5.4 (5.4.0.1052.55~18.04.17) bionic; urgency=medium

  * Bump ABI 5.4.0-1052.55~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 18:34:33 -0400

linux-meta-gke-5.4 (5.4.0.1051.54~18.04.16) bionic; urgency=medium

  * Bump ABI 5.4.0-1051.54~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Aug 2021 16:12:00 -0400

linux-meta-gke-5.4 (5.4.0.1049.52~18.04.15) bionic; urgency=medium

  * Bump ABI 5.4.0-1049.52~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 15:34:28 -0300

linux-meta-gke-5.4 (5.4.0.1048.50~18.04.14) bionic; urgency=medium

  * Bump ABI 5.4.0-1048.50~18.04

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jul 2021 14:17:50 -0500

linux-meta-gke-5.4 (5.4.0.1047.49~18.04.13) bionic; urgency=medium

  * Bump ABI 5.4.0-1047.49~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Jun 2021 01:34:39 -0400

linux-meta-gke-5.4 (5.4.0.1046.48~18.04.12) bionic; urgency=medium

  * Bump ABI 5.4.0-1046.48~18.04

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Jun 2021 18:58:07 -0300

linux-meta-gke-5.4 (5.4.0.1045.47~18.04.11) bionic; urgency=medium

  * Bump ABI 5.4.0-1045.47~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 09:15:41 -0600

linux-meta-gke-5.4 (5.4.0.1044.46~18.04.10) bionic; urgency=medium

  * Bump ABI 5.4.0-1044.46~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 16 May 2021 22:33:01 -0400

linux-meta-gke-5.4 (5.4.0.1043.45~18.04.9) bionic; urgency=medium

  * Bump ABI 5.4.0-1043.45~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Apr 2021 13:15:38 -0600

linux-meta-gke-5.4 (5.4.0.1042.44~18.04.8) bionic; urgency=medium

  * Bump ABI 5.4.0-1042.44~18.04

 -- Ian May <ian.may@canonical.com>  Tue, 13 Apr 2021 16:29:06 -0500

linux-meta-gke-5.4 (5.4.0.1040.42~18.04.7) bionic; urgency=medium

  * Bump ABI 5.4.0-1040.42~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 26 Mar 2021 13:22:20 -0500

linux-meta-gke-5.4 (5.4.0.1039.41~18.04.6) bionic; urgency=medium

  * Bump ABI 5.4.0-1039.41~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 11:37:45 -0300

linux-meta-gke-5.4 (5.4.0.1037.39~18.04.5) bionic; urgency=medium

  * Bump ABI 5.4.0-1037.39~18.04

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 26 Feb 2021 05:48:59 -0500

linux-meta-gke-5.4 (5.4.0.1036.38~18.04.4) bionic; urgency=medium

  * Bump ABI 5.4.0-1036.38~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 05 Feb 2021 16:46:19 -0600

linux-meta-gke-5.4 (5.4.0.1035.37~18.04.3) bionic; urgency=medium

  * Bump ABI 5.4.0-1035.37~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 17 Jan 2021 03:10:06 -0500

linux-meta-gke-5.4 (5.4.0.1033.35~18.04.2) bionic; urgency=medium

  * Bump ABI 5.4.0-1033.35~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 15:41:25 +0100

linux-meta-gke-5.4 (5.4.0.1032.41~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 10 Dec 2020 11:17:10 +0100

linux-meta-gke-5.4 (5.4.0.1031.39~18.04.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Dec 2020 19:13:29 +0100

linux-meta-gke-5.4 (5.4.0.1030.16) bionic; urgency=medium

  * Bump ABI 5.4.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 17 Nov 2020 10:16:11 -0600

linux-meta-gke-5.4 (5.4.0.1029.15) bionic; urgency=medium

  * Bump ABI 5.4.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 11:37:35 +0200

linux-meta-gke-5.4 (5.4.0.1027.14) bionic; urgency=medium

  * Bump ABI 5.4.0-1027

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Oct 2020 15:01:15 +0200

linux-meta-gke-5.4 (5.4.0.1026.13) bionic; urgency=medium

  * Bump ABI 5.4.0-1026

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 13:28:31 -0600

linux-meta-gke-5.4 (5.4.0.1025.12) bionic; urgency=medium

  * Bump ABI 5.4.0-1025

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 11 Sep 2020 17:20:30 +0200

linux-meta-gke-5.4 (5.4.0.1023.11) bionic; urgency=medium

  * Bump ABI 5.4.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Sep 2020 17:05:49 +0200

linux-meta-gke-5.4 (5.4.0.1022.10) bionic; urgency=medium

  * Match upload number with gcp-5.4 to correctly take over the
    gke-5.4 handling.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Aug 2020 14:37:40 +0200

linux-meta-gke-5.4 (5.4.0.1022.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Aug 2020 19:53:13 +0200

linux-meta-gke-5.4 (5.4.0.1000.0) bionic; urgency=medium

  * Initial gke-5.4 version

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Aug 2020 17:25:12 +0200
